Package org.eclipse.wst.xsl.core.internal.model

## org.eclipse.wst.xsl.core.internal.model
Class StylesheetParser

    public class StylesheetParser
    extends java.lang.Object

## Constructor Summary

`StylesheetParser(org.eclipse.wst.xsl.core.model.Stylesheet stylesheet)`

## Method Summary

`public void` | `walkDocument(IDOMDocument document)`

## Constructor Detail

## StylesheetParser

`public StylesheetParser(org.eclipse.wst.xsl.core.model.Stylesheet stylesheet)`

## Methods Detail

## walkDocument

`public void walkDocument(IDOMDocument document)`

### Parameters

`document`